<?xml version="1.0" encoding="utf-8" standalone="no" ?>

<modDesc descVersion="51">
    <author>Lexik,LsJiraCz,DiabolicModdersTeam,From Belgium Modding</author>
    <version>2.0.0.1</version>
	
	<title>
        <en>Tecnosima BA200SP</en>
        <de>Tecnosima BA200SP</de>
    </title>
	
    <description>
        <en><![CDATA[Italian trailer multy use product in Verona, Veneto

This trailer have 3 configuration:
Base with cover selection animated
Manure with small side and cover (Not animated)
Base with big side without cover

Two type of wheel selection: michelin and trelleborg (normal and large)

Minimum power riquired: 180 hp

Working width 10 MT
]]></en>
        <de><![CDATA[Italienisches Trailer-Mehrzweckprodukt in Verona, Venetien

Dieser Trailer hat 3 Konfigurationen:
Basis mit animierter Coverauswahl
Gülle mit kleiner Seite und Deckel (nicht animiert)
Basis mit großer Seite ohne Abdeckung

Zwei Arten der Radauswahl: Michelin und Trelleborg (normal und groß)

Mindestleistung: 180 PS

Arbeitsbreite 10 MT
]]></de>
</description>
	
	<multiplayer supported="true" />
    <iconFilename>icon.png</iconFilename>
	
    <storeItems>
        <storeItem xmlFilename="ASW288.xml"/>
    </storeItems>
<brands>
        <brand name="TECNOSIMA" title="TECNOSIMA" image="brand_tecnosima.dds"/>
    </brands>
	
 
           
 </modDesc>
